uuid: 9b271f2e-8c1a-45e2-a3bb-3772213421f8
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - icg
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: icg_messages
theme: icg
region: content
weight: -3
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
